directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vinod Panicker <vino...@gmail.com>
Subject Re: [apacheds] JDK 5.0 Runtime Compatability?
Date Tue, 02 Aug 2005 05:30:29 GMT
I've been using MINA *only* on JDK 5.  On both Linux & Windows with 64
and 32 bit Client and Server Hotspot JVM's.  Works fine on all.

Regards,
Vinod.

On 8/2/05, Trustin Lee <trustin@gmail.com> wrote:
> Emmanuel is right.  0.9.1 now works fine with Java 5.  I tested it.
>  
>  Trustin
> -- 
> what we call human nature is actually human habit
> --
> http://gleamynode.net/

Mime
View raw message